LAMA 1.35 Build 1144

Requirements and Compatibility

This release requires Mac OS X 10.6 Snow Leopard. PowerPC machines are longer supported. LAMA is fully functional with OS X 10.8 Mountain Lion.

New Features

  • Notifications: Users can choose (in the Preferences Window) to use either Growl or OS X Notification Center. Mountain Lion

fixed:

  • FFT-Size pop-up button in Transfer or Spectrum-Analyzer could become dysfunctional.
  • Bug which could lead to a unreproducible crash in various situations.